<?php

namespace App\Services\Property;

interface PropertyInterface
{
    public function createProperty($data);
    public function update_Property($propertyId,$data);
    public function getProperty($propertyId);
}
